from django.urls import path
from . import views

urlpatterns = [
    path('upload_pest/', views.upload_and_detect_pest, name='upload_and_detect_pest'),
    path('upload_video_pest/', views.upload_video_and_detect_pest, name='upload_video_and_detect_pest'),
    path('camera_detect_pest/', views.camera_detect_pest, name='camera_detect_pest'),
    path('download/<str:filename>/', views.download_file, name='download_file'),
    path('api/detect/', views.api_miniapp_pad_detect, name='api_miniapp_pad_detect'),
]